---
title: "Liberationist 1: The basics"
date: 2024-07-07T23:04:03-5
---

# Liberationist 1: The basics

Liberation, at its most basic, is the act and process of freeing oneself and others from oppression. It is also its own outcome: the state of being liberated.

## How I extend liberation's definition

For myself, liberation involves deconstructing cycles, systems, and structures which perpetuate violence against and exploitation of the oppressed and prevent people (oppressed *or* oppressor) in communities and broader society from living as their fullest selves. Liberation includes the pursuit healing, social justice, and collective actualization.

Love is a core value to my liberation politic because liberation, to me, is love at its loudest. In a world on fire, love calls us to liberation. I heavily adapted my perspective on love from bell hooks, who offered this definition by M. Scott Peck: “Love is the will to extend one's self for the purpose of nurturing one's own or another's spiritual growth... Love is as love does. Love is an act of will—namely, both an intention and an action. Will also implies choice. We do not have to love. We choose to love.”[^1]

This love, in which we extend ourselves for nurturing spiritual growth, is inherently liberatory.  Liberation fulfills love. Liberation work is a sacred labor which allows us to manifest love. It encompasses collective action to build power across dimensions of the political, cultural, social, economic, psychological, spiritual, and so forth.

Liberation also takes hope and creative vision. In the work and words of Mariame Kaba and Kelly Hays, rather than throwing in the towel and giving in to despair, we choose to hope—to believe that a better world and a greater love are possible. Following Mariame and Kelly, we also embrace that liberation involves “creating connection, possibility, and potential [which is] creative work.” We have to imagine what we want to build, to dream of what liberation is or will be, and we must trust our collective power to realize these visions. It is true that we can’t exactly know what the future holds, but we must “greet the future and the transformation we are undergoing with the understanding that *we do not know enough to be pessimistic*.”[^2]

[^1]: M. Scott Peck, *The Road Less Traveled: A New Psychology of Love, Traditional Values and Spiritual Growth* (Simon & Schuster, 1978).
[^2]: Hazel Henderson, *The Politics of the Solar Age: Alternatives to Economics* (Garden City, NY: Anchor Press/Double Day, 1981), 411. Quoted from Kelly Hayes and Mariame Kaba, *Let This Radicalize You: Organizing and the Revolution of Reciprocal Care* (Chicago, IL: Haymarket Books, 2023).

## Why I strive for liberation

A list of reasons why I strive for liberation:

- Because “we have inherited a world on fire.” In the words of Mariame Kaba, I have chosen to “let this radicalize you rather than lead you to despair.” I want to fight for this world, to keep it. I want to fight for our collective survival.
- Because I seek freedom and justice. I want to create connection, potential, and possibility. I want to build a better world and to build a greater love. I want to do this creative work with others.
- Because I want us—everyone—to be able to grow and live as their fullest selves.
